Accueil » Actualité » Vulnérabilité dans Macromedia Flash Player

Vulnérabilité dans Macromedia Flash Player

Une faille critique vient d’être décelée dans le logiciel Macromedia Flash Player. Cette vulnérabilité pourrait être exploité par des pirates distants afin de compromettre un système vulnérable.

Le danger réside dans erreur présente au niveau de la gestion de la mémoire lors du traitement de certaines variables utilisées comme index, ce qui pourrait être exploité par des assaillants dans le but d'exécuter des commandes malsaines via une page Web malicieuse ou en incitant l’internaute à ouvrir un fichier flash SWF3 spécialement conçu pour vous embéter.

Les versions susceptibles d’être vulnérable à cette cochonnerie sont les 7.0.19.0 et précédentes. Vous trouverez la solution au problème en cliquant sur ce lien magique, à partir duquel vous pourrez tranquillement télécharger Flash Player version 8.0.22.0 ou 7.0.61.0. En tout état de cause, vous pouvez vérifier votre version de Flash Player en cliquant ici avant de vous lancer dans l'opération.